C******************** START FILE FDCOD.FOR ; GROUP URDUTS ******************
C&  FDCOD  UREAD FLOATING PT DECODE AND ERROR CHECK W/MESSAGE
C   FRONT FOR FDCODE -- CALL AFTER UREAD WITHOUT NEEDING TO
C  INCLUDE COMMON VARIABLES
C
      REAL FUNCTION FDCOD(IER)
C  IER - RETURN CODE .NE. 0 IF DECODING REAL FAILED
      INCLUDE 'USERIO'
      FDCOD=FDCODE(DBUFF,IER)
      RETURN
      END
C******************** END FILE FDCOD.FOR ; GROUP URDUTS ******************
